h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 932px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 932px;}
#imCell_751 { display: block; position: relative; overflow: hidden; width: 938px; min-height: 37px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_751 { position: relative; width: 932px; min-height: 31px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_751 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_751 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_751 a { color: inherit; }
#imTextObject_751 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_751 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_751 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_751 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_751 p { margin: 0; padding: 0; }
#imTextObject_751 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_751 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_751 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_751 .imUl { text-decoration: underline; }
#imTextObject_751 .ff0 { font-family: "Tahoma"; }
#imTextObject_751 .ff1 { font-family: "Arlekino"; }
#imTextObject_751 .ff2 { font-family: "Arlekino"; }
#imTextObject_751 .cf1 { color: #000000; }
#imTextObject_751 .cf2 { color: #FFFFFF; }
#imTextObject_751 .cf3 { color: #FFBF00; }
#imTextObject_751 .cf4 { color: #000000; }
#imTextObject_751 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_751 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_751 .cb1 { background-color: #000000; }
#imTextObject_751 .cb2 { background-color: transparent; }
#imTextObject_751 .cb3 { background-color: #FFBF00; }
#imTextObject_751 .cb4 { background-color: #000000; }
#imCell_755 { display: block; position: relative; overflow: hidden; width: 938px; min-height: 40px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_755 { position: relative; width: 932px; min-height: 34px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_755 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_755 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_755 a { color: inherit; }
#imTextObject_755 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_755 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_755 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_755 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_755 p { margin: 0; padding: 0; }
#imTextObject_755 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_755 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_755 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_755 .imUl { text-decoration: underline; }
#imTextObject_755 .ff0 { font-family: "Tahoma"; }
#imTextObject_755 .ff1 { font-family: "Arlekino"; }
#imTextObject_755 .ff2 { font-family: "Tahoma"; }
#imTextObject_755 .cf1 { color: #000000; }
#imTextObject_755 .cf2 { color: #FFFFFF; }
#imTextObject_755 .cf3 { color: #004010; }
#imTextObject_755 .cf4 { color: #FFBF00; }
#imTextObject_755 .cf5 { color: #000000; }
#imTextObject_755 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_755 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_755 .fs16 { vertical-align: baseline; font-size: 8pt; line-height: 17px; *line-height: 1.55; }
#imTextObject_755 .cb1 { background-color: #000000; }
#imTextObject_755 .cb2 { background-color: transparent; }
#imTextObject_755 .cb3 { background-color: #004010; }
#imTextObject_755 .cb4 { background-color: #FFBF00; }
#imTextObject_755 .cb5 { background-color: #000000; }
#imCell_757 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_757 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_757 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_758 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_758 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_758 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_758 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_758 a { color: inherit; }
#imTextObject_758 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_758 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_758 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_758 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_758 p { margin: 0; padding: 0; }
#imTextObject_758 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_758 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_758 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_758 .imUl { text-decoration: underline; }
#imTextObject_758 .ff0 { font-family: "Tahoma"; }
#imTextObject_758 .ff1 { font-family: "Georgia"; }
#imTextObject_758 .ff2 { font-family: "Georgia"; }
#imTextObject_758 .cf1 { color: #000000; }
#imTextObject_758 .cf2 { color: #FFFFFF; }
#imTextObject_758 .cf3 { color: #FF0000; }
#imTextObject_758 .cf4 { color: #FFBF00; }
#imTextObject_758 .cf5 { color: #000000; }
#imTextObject_758 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_758 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_758 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_758 .cb1 { background-color: #000000; }
#imTextObject_758 .cb2 { background-color: transparent; }
#imTextObject_758 .cb3 { background-color: #FF0000; }
#imTextObject_758 .cb4 { background-color: #FFBF00; }
#imTextObject_758 .cb5 { background-color: #000000; }
#imCell_759 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_759 { position: relative; width: 460px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_759 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_760 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_760 { position: relative; width: 460px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_760 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_760 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_760 a { color: inherit; }
#imTextObject_760 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_760 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_760 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_760 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_760 p { margin: 0; padding: 0; }
#imTextObject_760 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_760 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_760 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_760 .imUl { text-decoration: underline; }
#imTextObject_760 .ff0 { font-family: "Tahoma"; }
#imTextObject_760 .ff1 { font-family: "Georgia"; }
#imTextObject_760 .ff2 { font-family: "Georgia"; }
#imTextObject_760 .cf1 { color: #000000; }
#imTextObject_760 .cf2 { color: #FFFFFF; }
#imTextObject_760 .cf3 { color: #FF0000; }
#imTextObject_760 .cf4 { color: #000000; }
#imTextObject_760 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_760 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_760 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_760 .cb1 { background-color: #000000; }
#imTextObject_760 .cb2 { background-color: transparent; }
#imTextObject_760 .cb3 { background-color: #FF0000; }
#imTextObject_760 .cb4 { background-color: #000000; }
#imCell_776 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_776 { position: relative; width: 460px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_776 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_777 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_777 { position: relative; width: 460px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_777 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_777 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_777 a { color: inherit; }
#imTextObject_777 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_777 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_777 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_777 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_777 p { margin: 0; padding: 0; }
#imTextObject_777 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_777 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_777 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_777 .imUl { text-decoration: underline; }
#imTextObject_777 .ff0 { font-family: "Tahoma"; }
#imTextObject_777 .ff1 { font-family: "Georgia"; }
#imTextObject_777 .ff2 { font-family: "Georgia"; }
#imTextObject_777 .cf1 { color: #000000; }
#imTextObject_777 .cf2 { color: #FFFFFF; }
#imTextObject_777 .cf3 { color: #FF0000; }
#imTextObject_777 .cf4 { color: #FFBF00; }
#imTextObject_777 .cf5 { color: #000000; }
#imTextObject_777 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_777 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_777 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_777 .cb1 { background-color: #000000; }
#imTextObject_777 .cb2 { background-color: transparent; }
#imTextObject_777 .cb3 { background-color: #FF0000; }
#imTextObject_777 .cb4 { background-color: #FFBF00; }
#imTextObject_777 .cb5 { background-color: #000000; }
#imCell_778 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_778 { position: relative; width: 460px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_778 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_779 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_779 { position: relative; width: 460px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_779 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_779 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_779 a { color: inherit; }
#imTextObject_779 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_779 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_779 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_779 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_779 p { margin: 0; padding: 0; }
#imTextObject_779 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_779 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_779 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_779 .imUl { text-decoration: underline; }
#imTextObject_779 .ff0 { font-family: "Tahoma"; }
#imTextObject_779 .ff1 { font-family: "Georgia"; }
#imTextObject_779 .ff2 { font-family: "Georgia"; }
#imTextObject_779 .cf1 { color: #000000; }
#imTextObject_779 .cf2 { color: #FFFFFF; }
#imTextObject_779 .cf3 { color: #FF0000; }
#imTextObject_779 .cf4 { color: #FFBF00; }
#imTextObject_779 .cf5 { color: #000000; }
#imTextObject_779 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_779 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_779 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_779 .cb1 { background-color: #000000; }
#imTextObject_779 .cb2 { background-color: transparent; }
#imTextObject_779 .cb3 { background-color: #FF0000; }
#imTextObject_779 .cb4 { background-color: #FFBF00; }
#imTextObject_779 .cb5 { background-color: #000000; }
#imCell_796 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_796 { position: relative; width: 460px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_796 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_797 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_797 { position: relative; width: 460px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_797 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_797 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_797 a { color: inherit; }
#imTextObject_797 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_797 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_797 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_797 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_797 p { margin: 0; padding: 0; }
#imTextObject_797 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_797 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_797 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_797 .imUl { text-decoration: underline; }
#imTextObject_797 .ff0 { font-family: "Tahoma"; }
#imTextObject_797 .ff1 { font-family: "Georgia"; }
#imTextObject_797 .ff2 { font-family: "Georgia"; }
#imTextObject_797 .cf1 { color: #000000; }
#imTextObject_797 .cf2 { color: #FFFFFF; }
#imTextObject_797 .cf3 { color: #FFBF00; }
#imTextObject_797 .cf4 { color: #FF0000; }
#imTextObject_797 .cf5 { color: #000000; }
#imTextObject_797 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_797 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_797 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_797 .cb1 { background-color: #000000; }
#imTextObject_797 .cb2 { background-color: transparent; }
#imTextObject_797 .cb3 { background-color: #FFBF00; }
#imTextObject_797 .cb4 { background-color: #FF0000; }
#imTextObject_797 .cb5 { background-color: #000000; }
#imCell_798 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_798 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_798 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_799 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_799 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_799 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_799 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_799 a { color: inherit; }
#imTextObject_799 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_799 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_799 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_799 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_799 p { margin: 0; padding: 0; }
#imTextObject_799 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_799 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_799 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_799 .imUl { text-decoration: underline; }
#imTextObject_799 .ff0 { font-family: "Tahoma"; }
#imTextObject_799 .ff1 { font-family: "Georgia"; }
#imTextObject_799 .ff2 { font-family: "Georgia"; }
#imTextObject_799 .cf1 { color: #000000; }
#imTextObject_799 .cf2 { color: #FFFFFF; }
#imTextObject_799 .cf3 { color: #FF0000; }
#imTextObject_799 .cf4 { color: #FFBF00; }
#imTextObject_799 .cf5 { color: #000000; }
#imTextObject_799 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_799 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_799 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_799 .cb1 { background-color: #000000; }
#imTextObject_799 .cb2 { background-color: transparent; }
#imTextObject_799 .cb3 { background-color: #FF0000; }
#imTextObject_799 .cb4 { background-color: #FFBF00; }
#imTextObject_799 .cb5 { background-color: #000000; }
#imCell_800 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_800 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_800 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_801 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_801 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_801 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_801 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_801 a { color: inherit; }
#imTextObject_801 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_801 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_801 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_801 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_801 p { margin: 0; padding: 0; }
#imTextObject_801 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_801 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_801 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_801 .imUl { text-decoration: underline; }
#imTextObject_801 .ff0 { font-family: "Tahoma"; }
#imTextObject_801 .ff1 { font-family: "Georgia"; }
#imTextObject_801 .ff2 { font-family: "Georgia"; }
#imTextObject_801 .cf1 { color: #000000; }
#imTextObject_801 .cf2 { color: #FFFFFF; }
#imTextObject_801 .cf3 { color: #FF0000; }
#imTextObject_801 .cf4 { color: #FFBF00; }
#imTextObject_801 .cf5 { color: #000000; }
#imTextObject_801 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_801 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_801 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_801 .cb1 { background-color: #000000; }
#imTextObject_801 .cb2 { background-color: transparent; }
#imTextObject_801 .cb3 { background-color: #FF0000; }
#imTextObject_801 .cb4 { background-color: #FFBF00; }
#imTextObject_801 .cb5 { background-color: #000000; }
#imCell_802 { display: block; position: relative; overflow: hidden; width: 938px; min-height: 31px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_802 { position: relative; width: 932px; min-height: 25px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_802 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_802 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_802 a { color: inherit; }
#imTextObject_802 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_802 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_802 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_802 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_802 p { margin: 0; padding: 0; }
#imTextObject_802 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_802 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_802 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_802 .imUl { text-decoration: underline; }
#imTextObject_802 .ff0 { font-family: "Tahoma"; }
#imTextObject_802 .ff1 { font-family: "Arlekino"; }
#imTextObject_802 .ff2 { font-family: "Arlekino"; }
#imTextObject_802 .cf1 { color: #000000; }
#imTextObject_802 .cf2 { color: #FFFFFF; }
#imTextObject_802 .cf3 { color: #000000; }
#imTextObject_802 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_802 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_802 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_802 .cb1 { background-color: #000000; }
#imTextObject_802 .cb2 { background-color: transparent; }
#imTextObject_802 .cb3 { background-color: #000000; }
#imCell_803 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_803 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_803 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_804 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_804 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_804 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_804 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_804 a { color: inherit; }
#imTextObject_804 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_804 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_804 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_804 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_804 p { margin: 0; padding: 0; }
#imTextObject_804 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_804 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_804 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_804 .imUl { text-decoration: underline; }
#imTextObject_804 .ff0 { font-family: "Tahoma"; }
#imTextObject_804 .ff1 { font-family: "Georgia"; }
#imTextObject_804 .ff2 { font-family: "Georgia"; }
#imTextObject_804 .cf1 { color: #000000; }
#imTextObject_804 .cf2 { color: #FFFFFF; }
#imTextObject_804 .cf3 { color: #FF0000; }
#imTextObject_804 .cf4 { color: #FFBF00; }
#imTextObject_804 .cf5 { color: #000000; }
#imTextObject_804 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_804 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_804 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_804 .cb1 { background-color: #000000; }
#imTextObject_804 .cb2 { background-color: transparent; }
#imTextObject_804 .cb3 { background-color: #FF0000; }
#imTextObject_804 .cb4 { background-color: #FFBF00; }
#imTextObject_804 .cb5 { background-color: #000000; }
#imCell_805 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_805 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_805 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_806 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_806 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_806 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_806 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_806 a { color: inherit; }
#imTextObject_806 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_806 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_806 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_806 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_806 p { margin: 0; padding: 0; }
#imTextObject_806 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_806 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_806 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_806 .imUl { text-decoration: underline; }
#imTextObject_806 .ff0 { font-family: "Tahoma"; }
#imTextObject_806 .ff1 { font-family: "Georgia"; }
#imTextObject_806 .ff2 { font-family: "Georgia"; }
#imTextObject_806 .cf1 { color: #000000; }
#imTextObject_806 .cf2 { color: #FFFFFF; }
#imTextObject_806 .cf3 { color: #FF0000; }
#imTextObject_806 .cf4 { color: #FFBF00; }
#imTextObject_806 .cf5 { color: #000000; }
#imTextObject_806 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_806 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_806 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_806 .cb1 { background-color: #000000; }
#imTextObject_806 .cb2 { background-color: transparent; }
#imTextObject_806 .cb3 { background-color: #FF0000; }
#imTextObject_806 .cb4 { background-color: #FFBF00; }
#imTextObject_806 .cb5 { background-color: #000000; }
#imCell_807 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_807 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_807 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_808 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_808 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_808 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_808 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_808 a { color: inherit; }
#imTextObject_808 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_808 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_808 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_808 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_808 p { margin: 0; padding: 0; }
#imTextObject_808 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_808 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_808 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_808 .imUl { text-decoration: underline; }
#imTextObject_808 .ff0 { font-family: "Tahoma"; }
#imTextObject_808 .ff1 { font-family: "Georgia"; }
#imTextObject_808 .ff2 { font-family: "Georgia"; }
#imTextObject_808 .cf1 { color: #000000; }
#imTextObject_808 .cf2 { color: #FFFFFF; }
#imTextObject_808 .cf3 { color: #FF0000; }
#imTextObject_808 .cf4 { color: #FFBF00; }
#imTextObject_808 .cf5 { color: #000000; }
#imTextObject_808 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_808 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_808 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_808 .cb1 { background-color: #000000; }
#imTextObject_808 .cb2 { background-color: transparent; }
#imTextObject_808 .cb3 { background-color: #FF0000; }
#imTextObject_808 .cb4 { background-color: #FFBF00; }
#imTextObject_808 .cb5 { background-color: #000000; }
